@charset "UTF-8";
/*   ID107 お申込みについて
================================================== */
/*  .support-intro
-------------------------------------------------- */
.support-intro { padding: 16px 0 49px; }

@media all and (min-width: 768px) { .support-intro { padding: 40px 0 100px; }
  .support-intro__txt { text-align: center; } }

/*  .support-method
-------------------------------------------------- */
.support-method { padding: 60px 0; }

@media all and (min-width: 768px) { .support-method { padding: 120px 0 110px; }
  .support-method__head { font-size: 2.2rem; } }

/*  .support-method-contents
-------------------------------------------------- */
.support-method-contents { margin: 30px 0 25px; }

.support-method-contents.c-contact-box01{
  margin-top: 0;
}

.support-method-contents__head { position: relative; padding: 0 0 10px 40px; margin-bottom: 12px; border-bottom: 1px solid #DEDFE9; color: #65bbb1; font-size: 1.6rem; line-height: 1.5; }

.support-method-contents__head:before { position: absolute; display: block; content: ''; background: url(../img/common/icon/ico_car01.png) no-repeat center/contain; width: 28px; height: 28px; top: 0; left: 0; }

.support-method-contents__wrap { padding: 20px 25px 28px; }

@media all and (max-width: 767px) { .support-method-contents { overflow: visible; }
  .support-method-contents .support-method__head { border-radius: 10px 10px 0 0; } }

@media all and (min-width: 768px) { .support-method-contents { margin: 60px 0 50px; }
  .support-method-contents__head { padding: 0 0 18px 50px; margin-bottom: 25px; font-size: 2rem; line-height: 1.5; }
  .support-method-contents__head:before { width: 36px; height: 25px; top: 3px; }
  .support-method-contents__wrap { padding: 40px 50px 50px; } }

/*  .support-starter, .support-thankyou
-------------------------------------------------- */
.support-starter { margin-top: 25px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 25px 20px; border-radius: 10px; }

.support-starter__price { font-style: normal; }

.support-starter__unit { font-size: smaller; }

.support-starter__label { display: inline-block; position: absolute; top: -30px; right: 0; left: 0; margin: 0 auto; height: 65px; color: #fff; text-align: center; -webkit-box-sizing: border-box; box-sizing: border-box; }

.support-starter__label::before, .support-starter__label::after { content: ''; position: absolute; width: 0; bottom: -10px; border: 26px solid #1bae9d; }

.support-starter__label::before { right: 50%; margin-right: 100px; border-left-color: transparent; }

.support-starter__label::after { left: 50%; margin-left: 100px; border-right-color: transparent; }

.support-starter__copy { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; position: relative; z-index: 1; width: 230px; height: 65px; margin: 0; padding: 4px 20px 0; line-height: 1.45; text-align: center; font-size: 1.5rem; font-weight: 700; background-color: #1dbba9; -webkit-box-sizing: border-box; box-sizing: border-box; }

.support-starter__copy::before, .support-starter__copy::after { position: absolute; content: ''; top: 100%; border: none; border-bottom: solid 10px transparent; }

.support-starter__copy::before { left: 0; border-right: solid 15px #168f81; }

.support-starter__copy::after { right: 0; border-left: solid 15px #168f81; }

.support-starter__copy-sub { display: inline-block; position: absolute; top: -10px; right: 0; left: 0; vertical-align: top; width: 147px; margin: 0 auto; padding: 1px 16px 2px; color: #1dbba9; font-size: 1.1rem; font-weight: 700; border-radius: 10px; border: 1px solid #1dbba9; background-color: #fff; }

.support-starter__head-sub { display: inline-block; margin-bottom: 5px; padding: 2px 16px; line-height: 1.45; color: #fff; font-size: 1.3rem; border-radius: 11px; background-color: #65bbb1; }

.support-starter__head .c-head02__main .support-starter__price { line-height: 1; color: #E26732; font-size: 2.8rem; white-space: nowrap; }

.support-starter__limit { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 8px; line-height: 1.5; font-size: 1.3rem; font-weight: 700; border: 1px solid #65bbb1; background-color: #fff; }

.support-starter__limit-head { padding: 3px 9px 4px; color: #fff; background-color: #65bbb1; }

.support-starter__limit-txt { padding: 3px 7px 4px; }

@media all and (max-width: 360px) { .support-starter__limit { display: block; text-align: center; }
  .support-starter__limit-txt { padding: 5px 5px 6px; } }

.support-starter__txt .support-starter__price { font-size: 1.8rem; }

@media all and (min-width: 768px) { .support-starter { margin-top: 35px; padding: 50px 50px; border-radius: 20px; }
  .support-starter__label { top: -35px; }
  .support-starter__label::before { margin-right: 335px; }
  .support-starter__label::after { margin-left: 335px; }
  .support-starter__copy { width: 700px; padding: 0px 40px; font-size: 2.2rem; }
  .support-starter__copy-sub { position: static; width: 160px; margin: 0 20px 0 0; padding: 3px 16px 4px; font-size: 1.5rem; border-radius: 10px; border: none; }
  .support-starter__head { text-align: center; }
  .support-starter__head-sub { position: relative; top: -4px; padding: 4px 20px 5px; font-size: 1.5rem; border-radius: 16px; }
  .support-starter__head .c-head02__main .support-starter__price { margin-left: 10px; -ms-flex-item-align: baseline; align-self: baseline; color: #E26732; font-size: 4rem; }
  .support-starter__limit { margin-top: 15px; font-size: 1.6rem; border: 1px solid #65bbb1; }
  .support-starter__limit-head { padding: 5px 15px 6px; }
  .support-starter__limit-txt { padding: 5px 15px 6px; }
  .support-starter__txt { text-align: center; } }

.support-starter-list { margin-top: 38px; }

.support-starter-list__num { position: absolute; width: 60px; height: 60px; top: -20px; left: -15px; }

.support-starter-list__item { overflow: inherit; position: relative; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 20px; background: #fff; }

.support-starter-list__item + .support-starter-list__item { margin-top: 37px; }

.support-starter-list__item + .support-starter-list__item::before, .support-starter-list__item + .support-starter-list__item::after { position: absolute; display: block; content: ''; background: #65bbb1; width: 21px; height: 4px; -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: auto; top: -18px; right: 0; left: 0; }

.support-starter-list__item + .support-starter-list__item::before { top: -20px; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); }

.support-starter-list__img { max-width: 360px; margin: 0 auto; }

.support-starter-list__img img { -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.support-starter-list__txt { margin-top: 10px; }

.support-starter-list__txt img { -webkit-backface-visibility: hidden; backface-visibility: hidden; }

@media all and (min-width: 768px) { .support-starter-list { margin-top: 50px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  .support-starter-list__num { width: 90px; height: 90px; top: -30px; left: -25px; }
  .support-starter-list__item { width: calc(50% - 30px); padding: 30px; }
  .support-starter-list__item + .support-starter-list__item { margin-top: 0; }
  .support-starter-list__item + .support-starter-list__item::before, .support-starter-list__item + .support-starter-list__item::after { top: 0; right: auto; bottom: 0; left: -51px; width: 42px; height: 6px; }
  .support-starter-list__item + .support-starter-list__item::before { top: -5px; }
  .support-starter-list__img { max-width: 360px; }
  .support-starter-list__txt { margin-top: 20px; } }

.support-starter-price { position: relative; margin-top: 15px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 20px 20px 15px; background: #fff; border: 4px solid #E26732; border-radius: 10px; }

.support-starter-price:before { position: absolute; content: ''; width: 0; height: 0; margin: auto; top: -19px; right: 0; left: 0; border-style: solid; border-width: 28px 45px 0 45px; border-color: #FFEF6B transparent transparent transparent; }

.support-starter-price__txt { max-width: 171px; margin: 0 auto; }

@media all and (min-width: 768px) { .support-starter-price { margin-top: 70px; padding: 27px 20px 20px; border-radius: 20px; }
  .support-starter-price:before { top: -60px; border-style: solid; border-width: 49px 75px 0 75px; border-color: #FFEF6B transparent transparent transparent; }
  .support-starter-price__txt { max-width: 235px; } }

/* #thankyou
-------------------------------------------------- */
#thankyou.support-starter { position: relative; margin-top: 65px; padding-top: 55px; }

#thankyou.support-starter .support-starter__head .c-head02__main { font-size: 1.6rem; }

#thankyou.support-starter .support-starter__head .c-head02__sub-in { padding-bottom: 3px; line-height: 1.35; }

#thankyou.support-starter .support-starter__head .c-head02__sub-in .support-starter__price { font-size: 1.8rem; }

@media all and (min-width: 768px) { #thankyou.support-starter { margin-top: 80px; padding-top: 60px; }
  #thankyou.support-starter .support-starter__head { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; margin-bottom: 35px; }
  #thankyou.support-starter .support-starter__head .c-head02__main { font-size: 2.8rem; }
  #thankyou.support-starter .support-starter__head .c-head02__sub-in { padding-bottom: 0; }
  #thankyou.support-starter .support-starter__head .c-head02__sub-in .support-starter__price { font-size: 3.2rem; } }

/*  .support-water
-------------------------------------------------- */
.support-water__item { margin-top: 17px; }

.support-water__lead { position: relative; padding-left: 10px; font-weight: bold; }

.support-water__lead:before { position: absolute; top: 10px; left: 0; width: 5px; height: 5px; content: ''; background: #65bbb1; border-radius: 50%; }

.support-water__btn { margin-bottom: 20px; }

.support-water__btn-link { padding-left: 35px; }

.support-water__box { margin-top: 40px; }

@media all and (min-width: 768px) { .support-water { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 60px; }
  .support-water__item { width: 47%; margin-top: 0; }
  .support-water__lead { padding-left: 12px; }
  .support-water__lead:before { top: 12px; }
  .support-water__btn { margin-bottom: 30px; }
  .support-water__btn-link { padding-left: 20px; }
  .support-water__box { margin-top: 50px; } }

.support-water-product { margin-top: 10px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 15px 20px; border-radius: 10px; }

.support-water-product__item { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; }

.support-water-product__item + .support-water-product__item { margin-top: 10px; }

.support-water-product__img { margin-right: 15px; }

.support-water-product__link { font-size: 1.3rem; }

@media all and (min-width: 768px) { .support-water-product { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; margin-top: 20px; padding: 20px 44px; border-radius: 20px; }
  .support-water-product__item { width: 48%; display: block; text-align: center; }
  .support-water-product__item + .support-water-product__item { margin-top: 0; }
  .support-water-product__img { margin: 0 0 5px 0; } }

/*  .support-trial
-------------------------------------------------- */
.support-trial__tab { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; min-height: 66px; line-height: 1.5; }

.support-trial__tab.is-active { min-height: 76px; }

.support-trial__wrap { -webkit-box-sizing: border-box; box-sizing: border-box; padding: 22px 25px; background: #fff; border-top: 3px solid #65bbb1; border-radius: 0 0 10px 10px; }

.support-trial__txt { margin-bottom: 20px; }

.support-trial__btn { margin-bottom: 20px; }

@media all and (min-width: 768px) { .support-trial__tab { min-height: inherit; line-height: 1.8; }
  .support-trial__tab.is-active { min-height: inherit; }
  .support-trial__wrap { padding: 40px 50px; border-radius: 0 0 20px 20px; }
  .support-trial__txt { margin-bottom: 55px; }
  .support-trial__btn { margin-bottom: 30px; } }

.support-trial-contents { position: relative; margin-top: 40px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 40px 20px 50px; border-radius: 10px; }

.support-trial-contents__head { position: absolute; width: 100%; max-width: 235px; background: #fff; margin: 0 auto; top: -18px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); border-radius: 20px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 5px 25px; text-align: center; }

@media all and (min-width: 768px) { .support-trial-contents { margin-top: 40px; padding: 50px; border-radius: 20px; }
  .support-trial-contents__head { max-width: 300px; border-radius: 40px; top: -24px; padding: 8px; font-size: 1.8rem; } }

.support-trial-list__item { background: #fff; border-radius: 10px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 20px; }

.support-trial-list__item + .support-trial-list__item { position: relative; margin-top: 37px; }

.support-trial-list__item.mt {
  margin-top: 60px;
}

.support-trial-list__item + .support-trial-list__item::before, .support-trial-list__item + .support-trial-list__item::after { position: absolute; display: block; content: ''; background: #65bbb1; width: 21px; height: 4px; -webkit-transform: translateY(-50%); transform: translateY(-50%); margin: auto; top: -18px; right: 0; left: 0; }

.support-trial-list__item + .support-trial-list__item::before { top: -20px; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); }

.support-trial-list__item.mt::before{
  top: -42px;
}
.support-trial-list__item.mt::after{
  top: -40px;
}

.support-trial-list__head { padding-bottom: 12px; border-bottom: 1px solid #DEDFE9; }

.support-trial-list__img { text-align: center; margin: 0 auto 10px; }

.support-trial-list__img.is-w100 { width: 100px; }

@media all and (min-width: 768px) { .support-trial-list { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }
  .support-trial-list__item { width: 46.5%; border-radius: 20px; padding: 30px 30px 40px; }
  .support-trial-list__item + .support-trial-list__item { margin-top: 0; }
  .support-trial-list__item + .support-trial-list__item::before, .support-trial-list__item + .support-trial-list__item::after { top: 0; right: auto; bottom: 0; left: -53px; width: 42px; height: 6px; }
  .support-trial-list__item + .support-trial-list__item::before { top: -5px; }
  .support-trial-list__img { margin: 0 auto 20px; }
  .support-trial-list__img.is-w100 { width: auto; } }

.support-trial-price { position: relative; margin-top: 15px; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 15px 20px; background: #fff; border: 4px solid #E26732; border-radius: 10px; }

.support-trial-price:before { position: absolute; content: ''; width: 0; height: 0; margin: auto; top: -19px; right: 0; left: 0; border-style: solid; border-width: 28px 45px 0 45px; border-color: #FFEF6B transparent transparent transparent; }

.support-trial-price__txt { max-width: 193px; margin: 0 auto; }

@media all and (min-width: 768px) { .support-trial-price { margin-top: 70px; padding: 27px 20px 20px; border-radius: 20px; text-align: center; }
  .support-trial-price:before { top: -60px; border-style: solid; border-width: 49px 75px 0 75px; border-color: #FFEF6B transparent transparent transparent; }
  .support-trial-price__txt { max-width: 235px; text-align: center; } }

/*  .support-flow
-------------------------------------------------- */
.support-flow { margin-top: 40px; }

@media all and (min-width: 768px) { .support-flow { margin-top: 110px; } }

/*   ID108 お申込みについて
================================================== */
/*  .support-campaign-intro
-------------------------------------------------- */
#campaign.support-area-search .support-campaign-intro { padding: 16px 0 48px; }

@media all and (min-width: 768px) { #campaign.support-area-search .support-campaign-intro { padding: 46px 0 99px; }
  #campaign.support-area-search .support-campaign-intro__txt { text-align: center; } }

/*  .support-campaign-main
-------------------------------------------------- */
#campaign.support-area-search .support-campaign-main { padding: 58px 0; }

#campaign.support-area-search .support-campaign-main-btn { margin-top: 30px; }

@media all and (min-width: 768px) { #campaign.support-area-search .support-campaign-main { padding: 114px 0; }
  #campaign.support-area-search .support-campaign-main-btn { margin-top: 60px; } }

/*   ID109 設置までの流れ
================================================== */
/*  .support-flow-intro
-------------------------------------------------- */
.support-flow-intro { padding: 25px 0 50px; }

@media all and (min-width: 768px) { .support-flow-intro { padding: 50px 0 100px; }
  .support-flow-intro__txt { text-align: center; } }

/*  .support-flow-deliver
-------------------------------------------------- */
.support-flow-deliver { padding: 60px 0 0; position: relative; z-index: 2; }

.support-flow-deliver__txt { margin-bottom: 30px; }

.support-flow-deliver__note { margin: 20px 0 0; }

.support-flow-deliver-info__box { padding: 20px; background: #eef7f6; border-radius: 10px; }

.support-flow-deliver-info__img { -webkit-backface-visibility: hidden; backface-visibility: hidden; }

.support-flow-deliver-info__note { margin: 15px 0; }

@media all and (min-width: 768px) { .support-flow-deliver { padding: 120px 0 0; }
  .support-flow-deliver__txt { margin-bottom: 50px; text-align: center; }
  .support-flow-deliver__note { margin: 30px 0 0; }
  .support-flow-deliver-info__box { margin: 0; padding: 50px; border-radius: 20px; }
  .support-flow-deliver-info__img { -webkit-backface-visibility: hidden; backface-visibility: hidden; }
  .support-flow-deliver-info__note { margin: 15px 0 20px; } }

/*   ID110 お申込オプション
================================================== */
/*  .support-option-intro
-------------------------------------------------- */
.support-option-intro { padding: 20px 0 50px; }

@media all and (min-width: 768px) { .support-option-intro { padding: 45px 0 100px; }
  .support-option-intro__txt { text-align: center; } }

/*  .support-flow-info
-------------------------------------------------- */
.support-flow-info { padding: 55px 0 45px; }

.support-flow-info__txt { margin-bottom: 30px; }

.support-flow-info-plan .support-flow-info-plan__btn { width: 100%; max-width: 260px; }

.support-flow-info-plan__area-img { margin-top: 20px; text-align: center; }

.support-flow-info-plan__area-img iframe { width: 100%; }

.support-flow-info-thought { margin-top: 25px; }

.support-flow-info-benefit { margin-top: 25px; }

.support-flow-info-benefit-top { padding: 20px; background: #eef7f6; border-radius: 10px; }

.support-flow-info-benefit-top-list__item { position: relative; padding: 20px; background: #fff; border-radius: 10px; }

.support-flow-info-benefit-top-list__item + .support-flow-info-benefit-top-list__item { margin-top: 35px; }

.support-flow-info-benefit-top-list__item-num { position: absolute; top: -20px; left: -20px; width: 60px; height: auto; }

.support-flow-info-benefit-top-list__item-head { margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px solid #DEDFE9; }

.support-flow-info-benefit-top-list__item-txt { font-size: 1.3rem; }

.support-flow-info-benefit-top-list__item-img { margin: 0 auto 20px; }

.support-flow-info-benefit-top-list__item-img.is-ico { width: 48px; }

.support-flow-info-benefit-top-set { margin: 20px 0 0; }

.support-flow-info-benefit-head__sub-in { font-size: 2rem; line-height: 1.5; }

.support-flow-info-benefit-head__main { font-size: 1.5rem; }

.support-flow-info-homecoming { margin-top: 25px; }

.support-flow-info-homecoming__txt { margin-bottom: 25px; }

.support-flow-info-homecoming-bottom { padding: 20px 20px 25px; background: #eef7f6; border-radius: 10px; }

.support-flow-info-homecoming-bottom__head { line-height: 1.6; margin-bottom: 20px; padding-bottom: 10px; border-bottom: 1px solid #DEDFE9; font-size: 1.8rem; }

.support-flow-info-homecoming-bottom__txt { margin-bottom: 10px; }

.support-flow-info-homecoming-bottom-list__item { position: relative; padding: 20px; background: #fff; border-radius: 10px; }

.support-flow-info-homecoming-bottom-list__item:not(:last-of-type)::before { content: ''; position: absolute; bottom: -22px; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); width: 0; height: 0; border-style: solid; border-width: 22px 20px 0 20px; border-color: #65bbb1 transparent transparent transparent; z-index: 1; }

.support-flow-info-homecoming-bottom-list__item + .support-flow-info-homecoming-bottom-list__item { margin-top: 15px; }

.support-flow-info-homecoming-bottom-list__item-ico { width: 60px; margin: 0 auto 10px; }

.support-flow-info-homecoming-bottom-list__item-sub { color: #E26732; font-size: 1rem; text-align: center; }

.support-flow-info-homecoming-bottom-list__item-head { margin-bottom: 10px; text-align: center; }

.support-flow-info-homecoming__box { margin: 25px 0 0; }

.support-flow-info-trial { margin-top: 25px; }

.support-flow-info-trial__txt { margin: 0 0 20px; }

.support-flow-info-trial-box { position: relative; margin: 30px 0 0; padding: 50px 20px 20px; background: #eef7f6; border-radius: 10px; }

.support-flow-info-trial-box__head { position: absolute; top: -10px; left: 50%; padding: 4px 24px; background: #fff; font-size: 1.4rem; text-align: center; white-space: nowrap; -webkit-transform: translateX(-50%); transform: translateX(-50%); border-radius: 20px; }

.support-flow-info-trial-box-list__item { position: relative; padding: 20px; background: #fff; border-radius: 10px; }

.support-flow-info-trial-box-list__item:first-of-type::before, .support-flow-info-trial-box-list__item:first-of-type:after { content: ''; position: absolute; bottom: -30px; left: 50%; width: 3px; height: 20px; background: #65bbb1; -webkit-transform: translateX(-50%); transform: translateX(-50%); }

.support-flow-info-trial-box-list__item:first-of-type:after { bottom: -20px; width: 20px; height: 3px; }

.support-flow-info-trial-box-list__item + .support-flow-info-trial-box-list__item { margin-top: 38px; }

.support-flow-info-trial-box-list__item-head { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px solid #DEDFE9; }

.support-flow-info-trial-box__img { position: relative; margin-top: 15px; }

.support-flow-info-trial-box__img::before { content: ''; position: absolute; top: -15px; left: 50%; width: 0; height: 0; border-width: 28px 45px 0 45px; border-style: solid; border-color: #fff06b transparent transparent transparent; -webkit-transform: translateX(-50%); transform: translateX(-50%); }

.support-flow-info-trial__sub { margin-top: 20px; }

@media all and (min-width: 768px) { .support-flow-info { padding: 120px 0 60px; }
  .support-flow-info .c-contact-box01__content { padding: 40px 50px 50px; }
  .support-flow-info__txt { margin-bottom: 50px; text-align: center; }
  .support-flow-info-plan__txt { margin-bottom: 25px; text-align: center; }
  .support-flow-info-plan__area-img { max-width: 800px; margin: 0 auto 30px; }
  .support-flow-info-plan__area-img iframe { min-height: 280px; max-width: 500px; }
  .support-flow-info-plan__area-btn { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }
  .support-flow-info-plan .support-flow-info-plan__btn { max-width: 280px; margin: 0 15px; }
  .support-flow-info-plan .support-flow-info-plan__btn-link { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-sizing: border-box; box-sizing: border-box; height: 72px; }
  .support-flow-info-thought { margin-top: 50px; }
  .support-flow-info-benefit { margin-top: 50px; }
  .support-flow-info-benefit-top { padding: 50px; border-radius: 20px; }
  .support-flow-info-benefit-top-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .support-flow-info-benefit-top-list__item { -webkit-box-sizing: border-box; box-sizing: border-box; width: calc(50% - 30px); padding: 30px; border-radius: 20px; }
  .support-flow-info-benefit-top-list__item:first-of-type { margin-right: 60px; }
  .support-flow-info-benefit-top-list__item + .support-flow-info-benefit-top-list__item { margin-top: 0; }
  .support-flow-info-benefit-top-list__item-num { top: -20px; left: -20px; width: 80px; }
  .support-flow-info-benefit-top-list__item-head { margin-bottom: 20px; padding-bottom: 10px; }
  .support-flow-info-benefit-top-list__item-txt { font-size: 1.5rem; }
  .support-flow-info-benefit-top-list__item-img { margin: 0 auto 20px; }
  .support-flow-info-benefit-top-list__item-img.is-price { width: 290px; }
  .support-flow-info-benefit-top-list__item-img.is-ico { width: 75px; }
  .support-flow-info-benefit-top-set { margin: 50px 0 0; }
  .support-flow-info-benefit-head__sub-in { font-size: 3rem; }
  .support-flow-info-benefit-head__main { font-size: 1.8rem; }
  .support-flow-info-homecoming { margin-top: 50px; }
  .support-flow-info-homecoming__txt { margin-bottom: 50px; text-align: center; }
  .support-flow-info-homecoming-bottom { padding: 40px 55px 55px; border-radius: 20px; }
  .support-flow-info-homecoming-bottom__head { margin-bottom: 20px; padding-bottom: 20px; font-size: 1.8rem; }
  .support-flow-info-homecoming-bottom__txt { margin-bottom: 25px; }
  .support-flow-info-homecoming-bottom-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .support-flow-info-homecoming-bottom-list__item { -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; width: calc(33.33% - 20px * 2 / 3); margin-right: 20px; padding: 20px; border-radius: 20px; }
  .support-flow-info-homecoming-bottom-list__item:nth-of-type(3) { margin-right: 0; }
  .support-flow-info-homecoming-bottom-list__item:not(:last-of-type)::before { top: 50%; bottom: auto; left: auto; right: -31px; -webkit-transform: translateY(-50%); transform: translateY(-50%); border-width: 18.5px 0 18.5px 30px; border-color: transparent transparent transparent #65bbb1; }
  .support-flow-info-homecoming-bottom-list__item + .support-flow-info-homecoming-bottom-list__item { margin-top: 0; }
  .support-flow-info-homecoming-bottom-list__item-ico { width: 60px; margin: 0 auto 15px; }
  .support-flow-info-homecoming-bottom-list__item-sub { font-size: 1.2rem; }
  .support-flow-info-homecoming-bottom-list__item-head { margin-bottom: 10px; }
  .support-flow-info-homecoming__box { margin: 25px 0 0; }
  .support-flow-info-trial { margin-top: 50px; }
  .support-flow-info-trial__txt { margin: 0 0 40px; }
  .support-flow-info-trial-box { margin: 50px 0 0; padding: 50px; border-radius: 20px; }
  .support-flow-info-trial-box__head { top: -20px; padding: 7px 35px; font-size: 1.8rem; border-radius: 20px; }
  .support-flow-info-trial-box-list { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; }
  .support-flow-info-trial-box-list__item { -webkit-box-sizing: border-box; box-sizing: border-box; width: calc(50% - 30px); padding: 30px; border-radius: 20px; }
  .support-flow-info-trial-box-list__item:first-of-type { margin-right: 60px; }
  .support-flow-info-trial-box-list__item:first-of-type::before, .support-flow-info-trial-box-list__item:first-of-type:after { top: 50%; right: -25px; bottom: auto; left: auto; width: 6px; height: 25px; -webkit-transform: translate(0, -50%); transform: translate(0, -50%); }
  .support-flow-info-trial-box-list__item:first-of-type:after { right: -35px; width: 25px; height: 6px; }
  .support-flow-info-trial-box-list__item + .support-flow-info-trial-box-list__item { margin-top: 0; }
  .support-flow-info-trial-box-list__item-head { margin-bottom: 20px; }
  .support-flow-info-trial-box__img { position: relative; margin-top: 65px; }
  .support-flow-info-trial-box__img::before { top: -53px; border-width: 40px 60px 0 60px; } }

/*  .support-flow-notice
-------------------------------------------------- */
.support-flow-notice .support-flow-notice__btn { max-width: 260px; }

.support-flow-notice .support-flow-notice__btn + .support-flow-notice .support-flow-notice__btn { margin-top: 30px; }

@media all and (min-width: 768px) { .support-flow-notice__area-btn { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; margin-top: 60px; }
  .support-flow-notice .support-flow-notice__btn { max-width: 280px; margin: 0 15px; }
  .support-flow-notice .support-flow-notice__btn + .support-flow-notice .support-flow-notice__btn { margin-top: 30px; }
  .support-flow-notice .support-flow-notice__btn-link { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-sizing: border-box; box-sizing: border-box; height: 72px; } }


/* 2021.12.13追加、吹き出し追加分
/* support-area-search/
-------------------------------------------------- */
.support-trial-list__item.mt {
  margin-top: 60px;
}
.support-trial-list__item.mt::before{
  top: -42px;
}
.support-trial-list__item.mt::after{
  top: -40px;
}
.support-trial-bubble{
  width: 100%;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  text-align: center;
}
@media all and (min-width: 768px) {
  .support-trial-list__item + .support-trial-list__item { margin-top: 0; }
  .support-trial-list__item + .support-trial-list__item::before, .support-trial-list__item + .support-trial-list__item::after { top: 0; right: auto; bottom: 0; left: -53px; width: 42px; height: 6px; }
  .support-trial-list__item + .support-trial-list__item::before { top: -5px; }
  .support-trial-bubble{
    width: 100%;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  .support-trial-list.mt{
    margin-top: 16px;
  }
}
/* 2021.12.13追加、吹き出し追加分
/* support-area-search/option/
-------------------------------------------------- */
.support-flow-info-trial-box-list__item.mt{
  margin-top: 60px;
}
@media all and (min-width: 768px) {
  .support-flow-info-trial-box-list.mt{
    margin-top: 16px;
  }
  .support-flow-info-trial-box-list__item.mt{
    margin-top: 0px;
  }
}


/* 2023.03.22追加、「子育てアクアプランの特典」：特典を追加。
/* support-area-search/option/
-------------------------------------------------- */
#option .support-flow-info-benefit-top-list__item:nth-child(2) .support-flow-info-benefit-top-list__item-head {
  line-height: 1.4;
}
#option .support-flow-info-benefit-top-list__item-head .txt_small {
  font-size: calc((13/375)*100vw);
}
#option .support-flow-info-benefit-top-list__item-head .txt_big {
  font-size: calc((28/375)*100vw);
}
@media all and (min-width: 768px) {
  #option .support-flow-info-benefit-top-list {
    justify-content: space-between;
  }
  #option .support-flow-info-benefit-top-list__item {
    width: calc((100% - 40px)/3);
    margin: 0;
    box-sizing: border-box;
    padding: 30px 24px;
  }
  #option .support-flow-info-benefit-top-list__item-num {
    width: 73px;
    top: -22px;
    left: -22px;
  }
  #option .support-flow-info-benefit-top-list__item-img.is-price {
    width: 247px;
    margin-bottom: 10px;
  }
  #option .support-flow-info-benefit-top-list__item-head {
    font-size: 24px;
  }
  #option .support-flow-info-benefit-top-list__item-head .c-head11__sub {
    font-size: 15px;
  }
  #option .support-flow-info-benefit-top-list__item-head .txt_small {
    font-size: 18px;
  }
  #option .support-flow-info-benefit-top-list__item-head .txt_big {
    font-size: 36px;
  }
}


/* 2024.01.31「お申込みから設置まで」を追加。
/* /support-area-search/
-------------------------------------------------- */
#form .check-ttl{
  color: #65BBB1;
}
#step.form-step .stepTxt{
  color: #65BBB1;
  text-align: center;
}
#step.form-step .stepTxt::after{
  content: '';
  display: block;
  background-size: contain;
  background-size: cover;
  margin: auto;
}
#step.form-step .stepTtl{
  text-align: center;
}
#step.form-step .stepList li{
  position: relative;
  background-color: #fff;
}
#step.form-step .stepList .stepList-img{
  display: flex;
  align-items: center;
  justify-content: center;
}
#step.form-step .stepList .stepList-lato{
  color: #E26732;
}
#step.form-step .stepList .stepList-ttl{
  color: #65BBB1;
}
#step.form-step .stepList .stepList-txt{
  margin: auto;
}

/* PC */
@media all and (min-width: 768px) {
  #form.sas{
    margin-top: -110px;
  }
  #form.sas .check-ttl span{
    display: block;
    font-size: 24px;
    margin-bottom: 10px;
  }
  #form.sas .check-ttl{
    line-height: 1;
    font-size: 28px;
    margin-bottom: 20px;
  }
  #step.form-step{
    margin-top: 120px;
    padding: 110px 0 125px;
  }
  #step.form-step .stepTxt{
    font-size: 18px;
  }
  #step.form-step .stepTxt::after{
    content: '';
    background-image: url(/general/img/support-area-search/img_stepTxt_pc.png);
    width: 193px;
    height: 7px;
    margin-top: 10px;
  }
  #step.form-step .stepTtl{
    letter-spacing: .1em;
    font-size: 28px;
    margin: 10px auto 30px;
  }
  #step.form-step .stepList{
    display: flex;
    justify-content: space-between;
  }
  #step.form-step .stepList li{
    width: 340px;
    border-radius: 20px;
  }
  #step.form-step .stepList li:last-child::after{
    display: none;
  }
  #step.form-step .stepList li::after{
    content: "";
    display: inline-block;
    background-color: #65BBB1;
    position: absolute;
    right: -32px;
    top: 0;
    bottom: 0;
    margin: auto;
    height: calc(tan(60deg) * 42px / 2);
    width: 23px;
    clip-path: polygon(0 0, 100% 50%, 0 100%);
  }
  #step.form-step .stepList .stepList-img{
    height: 150px;
  }
  #step.form-step .stepList .stepList-lato{
    text-align: center;
    font-size: 13px;
    margin-top: -5px;
  }
  #step.form-step .stepList .stepList-ttl{
    text-align: center;
    font-size: 20px;
    margin: 10px auto 25px;
  }
  #step.form-step .stepList .stepList-txt{
    font-size: 16px;
    line-height: calc(29/16);
    width: 280px;
    margin-bottom: 25px;
  }
  #step.form-step .c-search01__btn{
    margin-top: 60px;
    width: 375px;
    font-size: 22px;
  }
  #step.form-step .c-search01__btn .c-btn01__txt::before{
    width: 24px;
    height: 16px;
    left: -40px;
  }
  #qaArea{
    padding: 120px 0 100px;
    margin-top: 100px;
  }
  #qaArea .qaList{
    
  }
  #qaArea .qaList .c-faq01_box{
    background: #fff;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    box-shadow: 0px 0px 5px 0px rgba(75, 81, 83, 0.15);
    margin-bottom: 25px;
  }
  #qaArea .qaList li:last-child{
    margin-bottom: 0;
  }
  #qaArea .qaList .c-faq01_link{
    position: relative;
    padding: 5px 32px;
  }
  #qaArea .qaList .c-faq01_link:before {
    content: "";
    border-top: 1px solid #65bbb1;
    border-right: 1px solid #65bbb1;
    margin-right: 5px;
    top: -1px;
    display: inline-block;
    width: 18px;
    height: 18px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 30px;
    transform: translateY(-50%) rotate(45deg);
  }
  #method.kindsArea{
    margin-top: -50px;
  }
  #method.kindsArea .support-method-contents__wrap.c-contact-box01__content{
    padding: 0 50px 50px;
  }
}
/* SP */
@media all and (max-width: 767px) {
  #form.sas{
    margin-top: -50px;
  }
  #form.sas .check-ttl span{
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
  }
  #form.sas .check-ttl{
    text-align: center;
    line-height: 1;
    font-size: 20px;
    margin-bottom: 20px;
  }
  #form.sas .c-search01{
    padding: 30px 0 25px;
  }
  #form.sas .c-search01 .c-search01__area-txt{
    padding: 0 25px 0;
  }
  #form.sas .c-search01 .c-search01__form{
    width: 90%;
  }
  #form.sas .c-search01 .c-search01__result.zipcode_in,
  #form.sas .c-search01 .c-search01__result.zipcode_outside{
    margin: 20px auto 0;
    width: 81%;
  }
  #step.form-step{
    margin-top: 52px;
    padding: 50px 0 55px;
  }
  #step.form-step .stepTxt{
    font-size: 14px;
  }
  #step.form-step .stepTxt::after{
    content: '';
    background-image: url(/general/img/support-area-search/img_stepTxt_sp.png);
    width: 150px;
    height: 6px;
    margin-top: 7px;
  }
  #step.form-step .stepTtl{
    letter-spacing: .1em;
    line-height: calc(30/20);
    font-size: 20px;
    margin: 13px auto 20px;
  }
  #step.form-step .stepList{
    
  }
  #step.form-step .stepList li{
    width: 100%;
    border-radius: 10px;
    margin-bottom: 36px;
    display: flex;
  }
  #step.form-step .stepList li:last-child::after{
    display: none;
  }
  #step.form-step .stepList li::after{
    content: "";
    display: block;
    background-color: #65BBB1;
    margin: auto;
    position: absolute;
    width: 28px;
    height: calc(tan(60deg) * 15px / 2);
    clip-path: polygon(0 0, 100% 0, 50% 100%);
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
  }
  #step.form-step .stepList li .wrap{
    width: 60%;
    padding: 22px 0 20px;
  }
  #step.form-step .stepList .stepList-img{
    width: 20%;
    margin: 0 20px 0 30px;
  }
  #step.form-step .stepList .stepList-lato{
    font-size: 10px;
  }
  #step.form-step .stepList .stepList-ttl{
    font-size: 16px;
    margin: 10px 0 7px;
  }
  #step.form-step .stepList .stepList-txt{
    font-size: 14px;
    line-height: calc(25/14);
  }
  #step.form-step .c-search01__btn{
    margin-top: 15px;
  }
  #step.form-step .c-btn01.is-red .c-btn01__txt {
    padding-left: 20px;
  }
  #qaArea{
    padding: 50px 0 45px;
    margin-top: 55px;
    margin-bottom: 50px;
  }
  #qaArea .qaList{
    
  }
  #qaArea .qaList .c-faq01_box{
    background: #fff;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px rgba(75, 81, 83, 0.15);
    margin-bottom: 15px;
  }
  #qaArea .qaList li:last-child{
    margin-bottom: 0;
  }
  #qaArea .qaList .c-faq01_link{
    position: relative;
    padding: 6px 10px 6px 20px;
  }
  #qaArea .qaList .c-faq01_link:before {
    content: "";
    border-top: 1px solid #65bbb1;
    border-right: 1px solid #65bbb1;
    margin-right: 5px;
    top: -1px;
    display: inline-block;
    width: 10px;
    height: 10px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%) rotate(45deg);
  }
  #method.kindsArea .support-method-contents__wrap.c-contact-box01__content{
    padding: 0 25px 28px;
  }
}

@media all and (min-width: 768px) {
  #option .support-flow-info-benefit-top-list__item {
    width: calc((100% - 40px)/2);
  }
}

/* 2025.09「新規お申し込み」特典の変更
-------------------------------------------------- */
.support-starter-list__img.d-flex {
  height: 100%;
  display: flex;
  align-items: center;
}
.support-starter {
  padding: 25px 10px;
}
.support-starter-note__txt {
  margin-top: 20px;
  padding-top: 60px;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.05em;
  position: relative;
}
.support-starter-note__txt::before {
  display: block;
  width: 50px;
  height: 50px;
  content: '';
  background: url(../img/support-area-search/img_muryou-arrow.png) no-repeat;
  background-size: contain;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
}
.support-starter-note__txt .fc-orange {
  color: #E26732;
}
.support-starter-note__txt .fs-big {
    font-size: 60px;
    line-height: 1;
}
@media all and (min-width: 768px) {
  .support-starter {
  padding: 25px 20px;
}
  .support-starter-note__txt {
    padding-top: 50px;
    font-size: 28px
  }
  .support-starter-note__txt .fs-big {
    font-size: 65px;
}
}